<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10014</returnedtypecode>
  <savedqueryid>{72326207-f6b0-4fe8-8d9a-9218dc5768ca}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10014" jump="crme_ssn" select="1" preview="1" icon="1">
      <row name="result" id="crme_personid">
        <cell name="crme_ssn" width="150" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch mapping="logical">
      <entity name="crme_person">
        <all-attributes />
        <link-entity name="postfollow" from="regardingobjectid" to="crme_personid" alias="ab"></link-entity>
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Persons Being Followed" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="Persons being followed." languagecode="1033" />
  </Descriptions>
</savedquery>